uuid: 77d7142a-7b9f-4db9-b150-8593a0a226e2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: administrator
weight: 2
is_admin: true
permissions:
  - 'access administration menu'
  - 'access administration pages'
  - 'access all views'
  - 'access all webform results'
  - 'access backup and migrate'
  - 'access backup files'
  - 'access broken links report'
  - 'access ckeditor link'
  - 'access comments'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access dashboard'
  - 'access devel information'
  - 'access direct download file'
  - 'access linked field list'
  - 'access mail logger'
  - 'access overlay'
  - 'access own broken links report'
  - 'access own webform results'
  - 'access own webform submissions'
  - 'access print'
  - 'access protected page password screen'
  - 'access rules debug'
  - 'access send by email'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access statistics'
  - 'access toolbar'
  - 'access user profiles'
  - 'access webform share functionality'
  - 'add files to archive'
  - 'add media from remote sources'
  - 'admin node search exlusions'
  - admin_classes
  - admin_display_suite
  - admin_fields
  - admin_view_modes
  - 'administer CAPTCHA settings'
  - 'administer PDFThumb'
  - 'administer ThumbPDF'
  - 'administer actions'
  - 'administer advanced forum'
  - 'administer advanced pane settings'
  - 'administer autologout'
  - 'administer backup and migrate'
  - 'administer block classes'
  - 'administer blocks'
  - 'administer ckeditor'
  - 'administer ckeditor link'
  - 'administer comments'
  - 'administer conf_eform types'
  - 'administer constant_contact'
  - 'administer content types'
  - 'administer contexts'
  - 'administer cvent report'
  - 'administer date tools'
  - 'administer download file'
  - 'administer elysia_cron'
  - 'administer features'
  - 'administer feeds'
  - 'administer feeds_tamper'
  - 'administer field collections'
  - 'administer fieldgroups'
  - 'administer fields'
  - 'administer file manager'
  - 'administer files modification'
  - 'administer filters'
  - 'administer flexslider'
  - 'administer forums'
  - 'administer google analytics'
  - 'administer image styles'
  - 'administer imce'
  - 'administer linkchecker'
  - 'administer maillog'
  - 'administer manualcrop settings'
  - 'administer media'
  - 'administer menu'
  - 'administer menu attributes'
  - 'administer meta tags'
  - 'administer module filter'
  - 'administer modules'
  - 'administer newsletters'
  - 'administer nodequeue'
  - 'administer nodes'
  - 'administer page manager'
  - 'administer pane access'
  - 'administer panels display styles'
  - 'administer panels layouts'
  - 'administer panels pane styles'
  - 'administer panels region styles'
  - 'administer panels styles'
  - 'administer paragraphs bundles'
  - 'administer password policies'
  - 'administer pathauto'
  - 'administer pdf reader'
  - 'administer permissions'
  - 'administer phpmailer settings'
  - 'administer pipedrive'
  - 'administer popup_onload entities'
  - 'administer print'
  - 'administer profile types'
  - 'administer profiles'
  - 'administer protected pages configuration'
  - 'administer recaptcha'
  - 'administer redirects'
  - 'administer reroute email'
  - 'administer restrict page by ip'
  - 'administer rules'
  - 'administer search'
  - 'administer services'
  - 'administer shortcuts'
  - 'administer simplenews settings'
  - 'administer simplenews subscriptions'
  - 'administer site configuration'
  - 'administer smtp module'
  - 'administer software updates'
  - 'administer statistics'
  - 'administer taxonomy'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer users'
  - 'administer views'
  - 'administer xmlsitemap'
  - 'block IP addresses'
  - 'bypass node access'
  - 'bypass pages password protection'
  - 'bypass rules access'
  - 'cancel account'
  - 'cancel own vote'
  - 'change layouts in place editing'
  - 'change own logout threshold'
  - 'change own username'
  - 'clear node feeds'
  - 'clear user feeds'
  - 'configure waypoints module'
  - 'context ajax block access'
  - 'create agenda content'
  - 'create ajenda content'
  - 'create annual_report content'
  - 'create article content'
  - 'create author content'
  - 'create become_a_member_slideshow content'
  - 'create blog content'
  - 'create conference_proceeding content'
  - 'create cvent_event content'
  - 'create cvent_guest content'
  - 'create data_sites content'
  - 'create donors content'
  - 'create event content'
  - 'create event_session content'
  - 'create event_vendor content'
  - 'create expert_question content'
  - 'create finance_gap content'
  - 'create forum content'
  - 'create gmap macro'
  - 'create industry_council_member content'
  - 'create member content'
  - 'create member_resource content'
  - 'create members_spotlight content'
  - 'create new directories'
  - 'create new files'
  - 'create page content'
  - 'create partners content'
  - 'create poll content'
  - 'create post content'
  - 'create simplenews content'
  - 'create sme_finance_challenge content'
  - 'create team content'
  - 'create url aliases'
  - 'create webform content'
  - 'customize ckeditor'
  - 'customize shortcut links'
  - 'delete all webform submissions'
  - 'delete any agenda content'
  - 'delete any ajenda content'
  - 'delete any annual_report content'
  - 'delete any article content'
  - 'delete any author content'
  - 'delete any become_a_member_slideshow content'
  - 'delete any blog content'
  - 'delete any conf_eform'
  - 'delete any conference_proceeding content'
  - 'delete any cvent_event content'
  - 'delete any cvent_guest content'
  - 'delete any data_sites content'
  - 'delete any donors content'
  - 'delete any event content'
  - 'delete any event_session content'
  - 'delete any event_vendor content'
  - 'delete any expert_question content'
  - 'delete any finance_gap content'
  - 'delete any forum content'
  - 'delete any industry_council_member content'
  - 'delete any member content'
  - 'delete any member_resource content'
  - 'delete any members_spotlight content'
  - 'delete any page content'
  - 'delete any partners content'
  - 'delete any poll content'
  - 'delete any post content'
  - 'delete any simplenews content'
  - 'delete any sme_finance_challenge content'
  - 'delete any team content'
  - 'delete any webform content'
  - 'delete backup files'
  - 'delete files and directories'
  - 'delete maillog'
  - 'delete own agenda content'
  - 'delete own ajenda content'
  - 'delete own annual_report content'
  - 'delete own article content'
  - 'delete own author content'
  - 'delete own become_a_member_slideshow content'
  - 'delete own blog content'
  - 'delete own conf_eform'
  - 'delete own conference_proceeding content'
  - 'delete own cvent_event content'
  - 'delete own cvent_guest content'
  - 'delete own data_sites content'
  - 'delete own donors content'
  - 'delete own event content'
  - 'delete own event_session content'
  - 'delete own event_vendor content'
  - 'delete own expert_question content'
  - 'delete own finance_gap content'
  - 'delete own forum content'
  - 'delete own industry_council_member content'
  - 'delete own member content'
  - 'delete own member_resource content'
  - 'delete own members_spotlight content'
  - 'delete own page content'
  - 'delete own partners content'
  - 'delete own poll content'
  - 'delete own post content'
  - 'delete own simplenews content'
  - 'delete own sme_finance_challenge content'
  - 'delete own team content'
  - 'delete own webform content'
  - 'delete own webform submissions'
  - 'delete revisions'
  - 'delete terms in 1'
  - 'delete terms in 12'
  - 'delete terms in 13'
  - 'delete terms in 14'
  - 'delete terms in 15'
  - 'delete terms in 16'
  - 'delete terms in 2'
  - 'delete terms in 3'
  - 'delete terms in 4'
  - 'delete terms in 5'
  - 'display drupal links'
  - 'display source code'
  - 'duplicate files'
  - 'edit all webform submissions'
  - 'edit any agenda content'
  - 'edit any ajenda content'
  - 'edit any annual_report content'
  - 'edit any article content'
  - 'edit any author content'
  - 'edit any become_a_member_slideshow content'
  - 'edit any blog content'
  - 'edit any conf_eform'
  - 'edit any conference_proceeding content'
  - 'edit any cvent_event content'
  - 'edit any cvent_guest content'
  - 'edit any data_sites content'
  - 'edit any donors content'
  - 'edit any event content'
  - 'edit any event_session content'
  - 'edit any event_vendor content'
  - 'edit any expert_question content'
  - 'edit any finance_gap content'
  - 'edit any forum content'
  - 'edit any industry_council_member content'
  - 'edit any main profile'
  - 'edit any member content'
  - 'edit any member_resource content'
  - 'edit any members_spotlight content'
  - 'edit any page content'
  - 'edit any partners content'
  - 'edit any poll content'
  - 'edit any post content'
  - 'edit any simplenews content'
  - 'edit any sme_finance_challenge content'
  - 'edit any team content'
  - 'edit any webform content'
  - 'edit files'
  - 'edit link settings'
  - 'edit media'
  - 'edit meta tags'
  - 'edit own agenda content'
  - 'edit own ajenda content'
  - 'edit own annual_report content'
  - 'edit own article content'
  - 'edit own author content'
  - 'edit own become_a_member_slideshow content'
  - 'edit own blog content'
  - 'edit own comments'
  - 'edit own conf_eform'
  - 'edit own conference_proceeding content'
  - 'edit own cvent_event content'
  - 'edit own cvent_guest content'
  - 'edit own data_sites content'
  - 'edit own donors content'
  - 'edit own event content'
  - 'edit own event_session content'
  - 'edit own event_vendor content'
  - 'edit own expert_question content'
  - 'edit own finance_gap content'
  - 'edit own forum content'
  - 'edit own industry_council_member content'
  - 'edit own main profile'
  - 'edit own member content'
  - 'edit own member_resource content'
  - 'edit own members_spotlight content'
  - 'edit own page content'
  - 'edit own partners content'
  - 'edit own poll content'
  - 'edit own post content'
  - 'edit own simplenews content'
  - 'edit own sme_finance_challenge content'
  - 'edit own team content'
  - 'edit own webform content'
  - 'edit own webform submissions'
  - 'edit terms in 1'
  - 'edit terms in 12'
  - 'edit terms in 13'
  - 'edit terms in 14'
  - 'edit terms in 15'
  - 'edit terms in 16'
  - 'edit terms in 2'
  - 'edit terms in 3'
  - 'edit terms in 4'
  - 'edit terms in 5'
  - 'edit webform components'
  - 'execute php code'
  - 'export taxonomy by csv'
  - 'extract files from archive'
  - 'file uploads'
  - 'flush caches'
  - 'force password change'
  - 'generate features'
  - geocoder_service_all_handlers
  - geocoder_service_handler_exif
  - geocoder_service_handler_google
  - geocoder_service_handler_gpx
  - geocoder_service_handler_json
  - geocoder_service_handler_kml
  - geocoder_service_handler_latlon
  - geocoder_service_handler_mapquest_nominatim
  - geocoder_service_handler_wkt
  - geocoder_service_handler_yahoo
  - geocoder_service_handler_yandex
  - 'get a system variable'
  - 'get any binary files'
  - 'get own binary files'
  - 'import cvent_guest_import feeds'
  - 'import media'
  - 'import node feeds'
  - 'import taxonomy by csv'
  - 'import user feeds'
  - 'inspect all votes'
  - 'manage features'
  - 'manipulate all queues'
  - 'manipulate queues'
  - 'member only resources'
  - 'mobile app push notifications'
  - 'mobile app push notifications configuration'
  - 'node-specific print configuration'
  - 'notify of path changes'
  - 'opt-in or out of tracking'
  - 'paste from clipboard'
  - 'perform backup'
  - 'perform unlimited index queries'
  - 'post comments'
  - 'rename features'
  - 'rename files and directories'
  - 'resize images'
  - 'restore from backup'
  - 'revert revisions'
  - 'save file information'
  - 'search all content'
  - 'search all excluded entities'
  - 'search annual_report content'
  - 'search author content'
  - 'search become_a_member_slideshow content'
  - 'search blog content'
  - 'search content'
  - 'search data_sites content'
  - 'search donors content'
  - 'search event content'
  - 'search expert_question content'
  - 'search forum content'
  - 'search member content'
  - 'search member_resource content'
  - 'search members_spotlight content'
  - 'search page content'
  - 'search partners content'
  - 'search poll content'
  - 'search post content'
  - 'search simplenews content'
  - 'search sme_finance_challenge content'
  - 'search team content'
  - 'see download link'
  - 'select account cancellation method'
  - 'send newsletter'
  - 'send unlimited emails'
  - 'set a system variable'
  - 'skip CAPTCHA'
  - 'skip comment approval'
  - 'subscribe to newsletters'
  - 'switch shortcut sets'
  - 'switch users'
  - 'tamper node'
  - 'tamper user'
  - 'to reply on behalf'
  - 'unblock expired accounts'
  - 'unlock node feeds'
  - 'unlock user feeds'
  - 'use PHP for label patterns'
  - 'use PHP for settings'
  - 'use PHP for tracking visibility'
  - 'use advanced search'
  - 'use ctools import'
  - 'use file manager'
  - 'use manualcrop'
  - 'use page manager'
  - 'use panels caching features'
  - 'use panels dashboard'
  - 'use panels in place editing'
  - 'use panels locks'
  - 'use text format filtered_html'
  - 'use text format full_html'
  - 'use text format limited_elements'
  - 'view any conf_eform'
  - 'view any main profile'
  - 'view discount code requests'
  - 'view forum statistics'
  - 'view last edited notice'
  - 'view maillog'
  - 'view media'
  - 'view own conf_eform'
  - 'view own main profile'
  - 'view own unpublished content'
  - 'view pane admin links'
  - 'view post access counter'
  - 'view revisions'
  - 'view the administration theme'
  - 'view webinar and study tour proceedings'
  - 'vote on polls'
  - 'xls export views'
